<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7a55b89a5563e50d10b9340a9e192230">
  <dict>
    <!--2018-06-11 22:05:40.000-->
    <bool key="clir_config_enable">true</bool>
    <!--2018-08-27 15:03:46.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2018-07-25 14:51:35.000-->
    <bool key="delay_detach_switch">true</bool>
    <!--2018-12-03 11:50:55.000-->
    <string key="hw_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2018-12-03 11:55:06.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2018-11-28 15:25:30.000-->
    <string key="hw_4g_custom_display_for_switch">4G:LTE</string>
    <!--2018-07-18 15:54:53.000-->
    <string key="hw_cust_long_vmNum">+50766101000</string>
    <!--2018-07-23 15:11:50.000-->
    <string key="hw_networkname_normal">all,LTE:LTE;CA:LTE+;MiMo:LTE+;CAMiMo:LTE+</string>
    <!--2018-06-11 22:51:03.000-->
    <bool key="hw_ussd_message_sound">true</bool>
    <!--2018-06-11 23:01:40.000-->
    <bool key="hw_ussd_message_vibrator">true</bool>
    <!--2018-06-11 22:57:00.000-->
    <bool key="hw_ussd_message_wakescreen">true</bool>
    <!--2015-05-18 11:20:09.000-->
    <int key="max_message_size">307200</int>
    <!--2018-07-27 15:55:56.000-->
    <int key="num_match">8</int>
    <!--2020-08-27 10:23:45.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2018-09-07 15:11:58.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2018-09-07 15:11:58.000-->
    <bool key="pre_apn_unable">true</bool>
    <!--2018-08-27 15:04:26.000-->
    <string key="roaming_protocol">IPV4V6</string>
    <!--2018-06-27 16:00:38.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2015-05-18 11:20:09.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2020-06-23 20:10:37.000-->
    <string key="voicemail_carrier">TIGO</string>
    <!--2018-07-28 14:06:27.000-->
    <string key="voicemail_number">*86</string>
    <!--2018-07-28 14:06:39.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
